SELECT
	*
DELETE FROM
	dbo.custport_klaim
WHERE
  no_peserta = '1992001777-0'

SELECT
	*
DELETE FROM
	dbo.custport_klaim_detail
WHERE
  id_klaim IN (SELECT id_klaim FROM dbo.custport_klaim WHERE no_peserta = '1992001777-0')

SELECT
	*
DELETE FROM
	dbo.custport_klaim_dokumen
WHERE
  id_klaim IN (SELECT id_klaim FROM dbo.custport_klaim WHERE no_peserta = '1992001777-0')
  
SELECT
	*
DELETE FROM
	dbo.custport_klaim_history
WHERE
  id_klaim IN (SELECT id_klaim FROM dbo.custport_klaim WHERE no_peserta = '1992001777-0')